@charset "UTF-8";

/*====================================================================================
■ BASIC SETTING
====================================================================================*/

* { margin: 0; padding: 0;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0;padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ul { list-style: none; }
li { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a, a:link, a:visited  { font-size: 100%;
 	vertical-align: baseline;
  	background: transparent;
   	text-decoration: none;
  	color:#0097E2; }
a:hover,
a:focus { color:#000; text-decoration: underline; outline:0 none;}
a img { border: none; outline: none;}
img { vertical-align: top; font-size:0; }
ins { background-color: #ff9; color: #000; text-decoration: none;}
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through;}
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: normal; }
optgroup {
    font-weight: 700 !important;
}
optgroup option {
    padding-left: 10px !important;
}

.cursor_p {cursor: pointer;}

.thema_color01{ color: #F45C1B !important;} /* 第一種電気工事士定期講習　オレンジ */
.thema_color02{ color: #EFC001 !important;} /* 監理技術者講習　イエロー */
.thema_color03{ color: #00b169 !important;} /* 宅建登録講習　グリーン */
.thema_color04{ color: #0097e0 !important;} /* 宅建登録実務講習　アクアブルー */
.thema_color05{ color: #1f72ce !important;} /* 建築士定期講習　ブルー */
.thema_color06{ color: #8c5ab8 !important;} /* 管理建築士講習　バイオレット */

.thema_bg01{ background: #F45C1B !important; color:#fff !important;} /* 第一種電気工事士定期講習　オレンジ背景・白文字 */
.thema_bg02{ background: #EFC001 !important; color:#fff !important;} /* 監理技術者講習　イエロー　オレンジ背景・白文字 */
.thema_bg03{ background: #00b169 !important; color:#fff !important;} /* 宅建登録講習　グリーン　オレンジ背景・白文字 */
.thema_bg04{ background: #0097e0 !important; color:#fff !important;} /* 宅建登録実務講習　アクアブルー　オレンジ背景・白文字 */
.thema_bg05{ background: #1f72ce !important; color:#fff !important;} /* 建築士定期講習ブルー　オレンジ背景・白文字 */
.thema_bg06{ background: #8c5ab8 !important; color:#fff !important;} /* 管理建築士講習　バイオレット　オレンジ背景・白文字 */

.thema_bgs07{ background: #F45C1B !important; color:#fff !important;} /* 第一種電気工事士定期講習　オレンジ背景・白文字 */
.thema_bgs01{ background: #EFC001 !important; color:#fff !important;} /* 監理技術者講習　イエロー　オレンジ背景・白文字 */
.thema_bgs02{ background: #00b169 !important; color:#fff !important;} /* 宅建登録講習　グリーン　オレンジ背景・白文字 */
.thema_bgs03{ background: #0097e0 !important; color:#fff !important;} /* 宅建登録実務講習　アクアブルー　オレンジ背景・白文字 */
.thema_bgs04{ background: #1f72ce !important; color:#fff !important;} /* 建築士定期講習ブルー　オレンジ背景・白文字 */
.thema_bgs05{ background: #1f72ce !important; color:#fff !important;} /* 建築士定期講習ブルー　オレンジ背景・白文字 */
.thema_bgs06{ background: #8c5ab8 !important; color:#fff !important;} /* 管理建築士講習　バイオレット　オレンジ背景・白文字 */

/*管理画面admin「資料」内の表示ホバー用*/
.qua_warpper #togglebtn .thema_bgs07:hover{ background: #f89d76 !important; cursor: pointer; cursor: hand;} /* 第一種電気工事士定期講習　オレンジ背景・白文字 */
.qua_warpper #togglebtn .thema_bgs01:hover{ background: #f5d966 !important; cursor: pointer; cursor: hand;} /* 監理技術者講習　イエロー　オレンジ背景・白文字 */
.qua_warpper #togglebtn .thema_bgs02:hover{ background: #66d0a5 !important; cursor: pointer; cursor: hand;} /* 宅建登録講習　グリーン　オレンジ背景・白文字 */
.qua_warpper #togglebtn .thema_bgs03:hover{ background: #66c0ec !important; cursor: pointer; cursor: hand;} /* 宅建登録実務講習　アクアブルー　オレンジ背景・白文字 */
.qua_warpper #togglebtn .thema_bgs04:hover{ background: #78aae1 !important; cursor: pointer; cursor: hand;} /* 建築士定期講習ブルー　オレンジ背景・白文字 */
.qua_warpper #togglebtn .thema_bgs05:hover{ background: #78aae1 !important; cursor: pointer; cursor: hand;} /* 建築士定期講習ブルー　オレンジ背景・白文字 */
.qua_warpper #togglebtn .thema_bgs06:hover{ background: #ba9cd4 !important; cursor: pointer; cursor: hand;} /* 管理建築士講習　バイオレット　オレンジ背景・白文字 */

/* システムID連携のため修正 */
.thema_bg_sys_07{ background: #F45C1B !important; color:#fff !important;} /* 第一種電気工事士定期講習　オレンジ背景・白文字 */
.thema_bg_sys_01{ background: #EFC001 !important; color:#fff !important;} /* 監理技術者講習　イエロー　オレンジ背景・白文字 */
.thema_bg_sys_02{ background: #00b169 !important; color:#fff !important;} /* 宅建登録講習　グリーン　オレンジ背景・白文字 */
.thema_bg_sys_03{ background: #0097e0 !important; color:#fff !important;} /* 宅建登録実務講習　アクアブルー　オレンジ背景・白文字 */
.thema_bg_sys_04{ background: #1f72ce !important; color:#fff !important;} /* 建築士定期講習(一級)　ブルー　オレンジ背景・白文字 */
.thema_bg_sys_05{ background: #1f72ce !important; color:#fff !important;} /* 建築士定期講習(二級)　ブルー　オレンジ背景・白文字 */
.thema_bg_sys_06{ background: #8c5ab8 !important; color:#fff !important;} /* 管理建築士講習　バイオレット　オレンジ背景・白文字 */

.color1 { color: #333 !important; }
.color2 { color: #222 !important; }
.color3 { color: #0b264c !important; }
.color4 { color: #006600 !important; }
.color5 { color: #0b274c !important; }
.color6 { color: #ff0000 !important; }
.color7 { color: #ffffff !important; }

.bg_color1 { background:: #f3f3f3 !important; }
.bg_color2 { background: #e2e2e2 !important; }
.bg_color3 { background: #e9eff7 !important; }

.border1 { border: 1px solid #aaaaaa !important; }
.border2 { border: 1px solid #cccccc !important; }
.border3 { border: 1px solid #bfbfbf !important; }

.border_b1 { border-bottom: 1px solid #bfbfbf !important; }

/* Line height */
.lineh15{ line-height: 15px !important;} 		.lineh16{ line-height: 16px !important;}
.lineh17{ line-height: 17px !important;}     	.lineh17{ line-height: 17px !important;}
.lineh18{ line-height: 18px !important;}     	.lineh19{ line-height: 19px !important;}
.lineh20{ line-height: 20px !important;}     	.lineh21{ line-height: 21px !important;}
.lineh22{ line-height: 22px !important;}     	.lineh23{ line-height: 23px !important;}
.lineh22{ line-height: 24px !important;}     	.lineh23{ line-height: 25px !important;}
.lineh22{ line-height: 26px !important;}     	.lineh23{ line-height: 27px !important;}

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
.clear { clear: both; }
* html .clearfix { height: 1px; }
.fLeft { float: left;}
.fRight { float: right;}


/* width - height */
.w40 { width: 40px!important; }
.w180 { width: 180px!important; }

.wauto { width: auto !important; }
.w100per { width: 100% !important; }
.w98per { width: 98% !important; }
.w96per { width: 96% !important; }
.w90per { width: 90% !important; }
.w75per { width: 75% !important; }
.w50per { width: 50% !important; }
.w47per { width: 48% !important; }
.w35per { width: 35% !important; }
.w30per { width: 30% !important; }
.w25per { width: 25% !important; }
.w20per { width: 20% !important; }
.w15per { width: 15% !important; }
.w10per { width: 10% !important; }
.w8per { width: 8% !important; }
.w7per { width: 7% !important; }
.w2per { width: 2% !important; }

/* font size */
.f8 { font-size:8px !important; } /* 8px */    .f9 { font-size:9px !important; } /* 9px */
.f10 { font-size:10px !important; } /* 10px */    .f11 { font-size:11px !important; } /* 11px */
.f12 { font-size:12px !important; } /* 12px */    .f13 { font-size:13px !important; } /* 13px */
.f14 { font-size:14px !important; } /* 14px */    .f15 { font-size:15px !important; } /* 15px */
.f16 { font-size:16px !important; } /* 16px */    .f17 { font-size:17px !important; } /* 17px */
.f18 { font-size:18px !important; } /* 18px */    .f19 { font-size:19px !important; } /* 19px */
.f20 { font-size:20px !important; } /* 20px */    .f21 { font-size:21px !important; } /* 21px */
.f22 { font-size:22px !important; } /* 22px */    .f23 { font-size:23px !important; } /* 23px */
.f24 { font-size:24px !important; } /* 24px */    .f25 { font-size:25px !important; } /* 25px */

/* text */
.txtUndl { text-decoration: underline !important; }
.txtUndl:hover { text-decoration: none !important; }
.normal { font-weight: normal !important; }
.bold {	font-weight: bold !important; }
.txtL { text-align: left !important; }
.txtR { text-align: right !important; }
.txtC { text-align: center !important; }

.wb_all { word-break: break-all;}


.opacity:hover {
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
  filter: alpha(opacity=70);
	/* Netscape */
  -moz-opacity: 0.7;
	/* Safari 1.x */
  -khtml-opacity: 0.7;
	/* Good browsers */
  opacity: 0.7;
}
.hidden { overflow: hidden !important; }
.dblock { display: block !important; }
.dinline { display: inline !important; }
.diblock { display: inline-block !important; }

/* image */
.imgR { floar:right; padding-left:15px; }
.imgL { floar:left; padding-right:15px; }
.imgC { text-align:center; }
.imgBoder { 
	padding:1px;
	border:solid 1px #E1E1E1;
}
.imgMid { vertical-align:middle !important; }
.imgtop { vertical-align:top !important; }
img.fLeft { padding-right:15px; padding-bottom:15px; }
img.fRight { padding-left:15px; padding-bottom:15px; }

.border_none{ border: 0 none !important; }

.red { color: #ff0000 !important;}

.google_map { border: 1px solid #ccc; padding: 2px; }

.hover80 a:hover img, a.hover80:hover img, a:hover img.hover80 {
    opacity: 0.8 !important;
}
.hover60 a:hover img, a.hover60:hover img, a:hover img.hover60 {
    opacity: 0.6 !important;
}

/* css3 */
.B_radius_03 { 
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px; 
}
.B_radius_05 { 
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px; 
}
.B_radius_10 { 
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px; 
}

ul.check_list_inline li {
	display: inline;
	margin-right: 20px;
}
ul.check_list_block li {
	display: block;
	margin-bottom: 10px;
}

/*====================================================================================
■ MARGIN - PADDING DEFAULT
====================================================================================*/

.m00  { margin: 0px !important; }            .m05  { margin: 5px !important; }
.m10  { margin:10px !important; }            .m15  { margin:15px !important; }
.m20  { margin:20px !important; }            .m25  { margin:25px !important; }
.m30  { margin:30px !important; }            .m35  { margin:35px !important; }
.m40  { margin:40px !important; }            .m45  { margin:45px !important; }

.mt00 { margin-top:  0px !important; }      .mt05 { margin-top:  5px !important; }   .mt02 { margin-top:  2px !important; }
.mt10 { margin-top: 10px !important; }    	.mt13 { margin-top: 13px !important; }   .mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }      .mt25 { margin-top: 25px !important; }	 .mt95 { margin-top: 95px !important; }
.mt30 { margin-top: 30px !important; }      .mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }      .mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }      .mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }      .mt65 { margin-top: 65px !important; }

.mr00 { margin-right:  0px !important; }    .mr05 { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }    .mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }    .mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }    .mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }      .mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }      .mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }      .mr65 { margin-right: 65px !important; }
.mr100 { margin-right: 100px !important; }     .mr150 { margin-right: 150px !important; }

.mb00 { margin-bottom:  0px !important; }   .mb05 { margin-bottom:  5px !important; }	.mb95 { margin-bottom: 95px !important; }
.mb10 { margin-bottom: 10px !important; }   .mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }   .mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }   .mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }   .mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }   .mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }   .mb65 { margin-bottom: 65px !important; }

.ml_25 { margin-left: -25px !important; } 
.ml00 { margin-left:  0px !important; }     .ml05 { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }     .ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }     .ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }     .ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }     .ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }     .ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }     .ml65 { margin-left: 65px !important; }
.ml100 { margin-left: 100px !important; }     .ml150 { margin-left: 150px !important; }


.p00  { padding: 0px !important; }          .p05  { padding: 5px !important; }
.p10  { padding:10px !important; }          .p15  { padding:15px !important; }
.p20  { padding:20px !important; }          .p25  { padding:25px !important; }
.p30  { padding:30px !important; }          .p35  { padding:35px !important; }
.p40  { padding:40px !important; }          .p45  { padding:45px !important; }

.pt00 { padding-top:  0px !important; }     .pt05 { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }     .pt14 { padding-top: 14px !important; }     .pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }     .pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }     .pt35 { padding-top: 35px !important; }
.pt40 { padding-bottom: 40px !important; }  .pt45 { padding-bottom: 45px !important; }
.pt50 { padding-bottom: 50px !important; }  .pt55 { padding-bottom: 55px !important; }
.pt60 { padding-bottom: 60px !important; }  .pt65 { padding-bottom: 65px !important; }

.pr00  { padding-right: 0px !important; }   .pr05  { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }   .pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }   .pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }   .pr35 { padding-right: 35px !important; }

.pb00 { padding-bottom:  0px !important; }  .pb05 { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }  .pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }  .pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }  .pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }  .pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }  .pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }  .pb65 { padding-bottom: 65px !important; }

.pl00 { padding-left:  0px !important; }    .pl05 { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }    .pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }    .pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }    .pl35 { padding-left: 35px !important; }


.b_right_n{
	border-right: none !important;
}
/*====================================================================================
■ LAYOUT SETTING
====================================================================================*/
body {
  	line-height: 1.6;
  	letter-spacing: 0.05em;
  	font-family: Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  	font-size: 15px; /* 0326変更 */
  	color: #333;
}
#wrapper{
	background: #f3f3f3 url(../common_img/bg_page.jpg) no-repeat top center;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
}
.inner{
	width: 1100px;
	margin: 0 auto; padding: 0;
	position: relative;
}
#main .main_inner{
	margin: 30px auto 0px auto;
}
#main .main_inner .link p {
    font-size: 12px;
    margin: 18px 0px;
    padding-left: 5px;
}

#main .main_inner .link p a {
	color: #333 !important;
	text-decoration: underline;
}
.main_cont{
	width: 1000px;
	margin: 0px 30px;
}
/*====================================================================================
■ HEADER
====================================================================================*/

#header {
	height: auto;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}
#header .h_inner{
	height: auto;
	overflow: hidden;
	position: relative;
}
#header #logo {
	float: left;
	margin: 30px 0 0 0;
}
#header #logo .img_logo{
	padding: 40px 0 0 15px;
}
#header #h_right{
	float: right;
	margin: 30px 0px 0 0;
}
#header #h_right #h_nav{
	display: inline-block;
	float: left;
}
#header #h_right #h_nav li{
	margin-right: 20px;
	float: left;
	font-size: 14px;
}
#header #h_right #h_nav li.hnav_home{
	background: url(../common_img/icon_home.jpg) no-repeat left center;
}
#header #h_right #h_nav li a{
	display: block;
	color: #0b284a;
}
#header #h_right #h_nav li a img{
	margin-top: 3px;
	margin-right: 2px;
}
#header #h_tel{
	position:absolute;
	right:0px;
	top:70px;
	text-align:right;
}
#header #h_tel img{
	margin-left:20px;
}
/*--- ▼お問い合わせボタン用にcss書いた。使う時はどうぞ▼ --*/
#header li.header_btn a {
	background-color: #0b284a;
	padding: 5px 16px 4px;
	color: #fff!important;
}
#header li.header_btn a:hover {
	text-decoration: none;
	background-color: #FA5219;
	padding: 5px 16px 4px;
	color: #fff!important;
}
/*--- ▲お問い合わせボタン用にcss書いた。使う時はどうぞ▲ --*/

/*====================================================================================
■ GOLABLE NAVIGATION
====================================================================================*/

#gnav{
	background: none;
	margin: 20px 0 0 0px;
	position: relative;	
	clear: both;
}
#gnav ul li{
	float: left;
	margin: 0 0 0 0px;
	padding: 0;
}

/*====================================================================================
■ BANNER
====================================================================================*/



/*====================================================================================
■ BREADCRUMD
====================================================================================*/

.breadcrumb {
	margin: 10px auto 0 auto;
	font-size: 87%;
}
.breadcrumb ul {
	margin: 0px auto;
	padding-left: 12px;
	list-style: none;
	overflow: hidden;;
}
.breadcrumb li {
	float: left;
	color:#333;
	padding:9px 6px 9px 0px;
	font-weight: bold;
}
.breadcrumb li a {
	/*display: block;
	float: left;*/
	display:inline;
	color:#333;
	font-weight: bold;
	text-decoration: underline;
}
.breadcrumb li a:hover {
	text-decoration:underline;
}

/*====================================================================================
■ CONTAINER
====================================================================================*/

#main{
	width: auto;
	padding: 0px;
	margin: 0 auto;
	position: relative;
}
#content, .content{
	background: url(../common_img/content_bg_y.jpg) repeat-y left center;
	width: 1100px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
}
#content .top, .content .top{
	background: url(../common_img/content_bg_top.jpg) no-repeat left top;
	padding: 20px 20px 0px 20px;
}
#content .bot, .content .bot{
	background: url(../common_img/content_bg_bot.jpg) no-repeat left bottom;
	padding-bottom: 20px;
}
#content .content_area{
	margin: auto 30px 10px 30px;
	padding: 0px;
	position: relative;
}
#sidebar{
	float: right;
	width: 	250px; height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}

/*====================================================================================
■ SIDEBAR LAYOUT
====================================================================================*/

/*----- BANNER ----- */

#banner{
	margin: 0 0 17px 0;
}
#banner li{
	position: relative;
	margin: 0 0 17px 0;
}
#banner li a{
	display: block;
}

/*----- SIDEBAR ----- */

#sidebar .module{  
	background: url(../common_img/module_bg_y.jpg) repeat-y left center;
}
#sidebar .module .bot{ 
	background: url(../common_img/module_bg_bot.jpg) no-repeat left bottom;
}
#sidebar #module_01{ 
	margin-bottom: 14px;
}
#sidebar #module_01 .txtC{ 
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc7b1;
	margin: 10px auto;
}


/*====================================================================================
■ FOOTER
====================================================================================*/

#footer {
	background: url(../common_img/bg_footer.jpg) repeat-x bottom center;
	height: 180px;
	overflow: hidden;
	position: relative;
}

/*----- F_NAVi ----- */
#footer #f_navi{
	margin: 56px 0 0 0;
	text-align: left;
}
#footer #f_navi ul{
	margin: 0 0 10px 0px;
}
#footer #f_navi li{
	padding: 0px;
	margin: 0 32px 0 0;
	float: left;
}
#footer #f_navi li.icon_home{
	background: url(../common_img/icon_home.jpg) no-repeat left center;
}
#footer #f_navi li a{
	display: block;
}
#footer #f_navi li a:hover{
	text-decoration: none;
}

/*----- F_COPYRIGHT ----- */
#f_copyright{
	margin-top: 39px;
	text-align: left;
	font-size: 80%;
	color: #343434;
}
#page-up {
	position: absolute;
	top: -50px; right: 6px;
	text-align: right;
}

/*-------container------- */
.container {
	height: 100%; /*fig IE6*/
	margin-bottom: 30px;
}
.container .msg {
	width: 455px;
	word-break: break-all;
}
.container .img {
	width: 260px;
}
.pic_l .img, .pic_r .msg {
	float: left;
}
.pic_l .msg, .pic_r .img {
	float: right;
}

.tb_style {
	width: 100%;
	table-layout: auto;
	border-collapse: collapse;
	margin-bottom:30px;
}
.tb_style th,
.tb_style td {
	color:#333;
	font-size:94%;
	text-align:left;
	padding:9px 15px;
	border:1px solid #ddd;
}
.tb_style th {
	/*width:130px;*/
	background:#f3f3f3;
}
.tb_style th.ececfc {
	/*width:130px;*/
	background:#ececfc;
}
.tb_style th.ecfcec {
	background:#ecfcec;
}
.tb_style td{
	position:relative;
}
.tb_style td ul li { min-height:2em;}

.tb_style .btn_r{
	color:#1f72ce;
	position:absolute;
	right:15px;
}
.tb_style .btn_r:hover{
	text-decoration:underline;
}


.hbox1{
	display:none;
}
.hbox2{
	display:none;
}
.hbox3{
	display:none;
}
.hbox4{
	display:none;
}
.hbox5{
	display:none;
}

.hbox6{
	display:none;
}

.hbox7{
	display:none;
}

.bboxdi{
	text-align:right;
	margin-bottom:15px;
}

.bboxsp{
	background-color:#FF9A00;
	padding:6px 20px;
	cursor: pointer;
	color:#ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}



.valt td{
	vertical-align:top !important;
}
